--
-- PostgreSQL database dump
--

SET client_encoding = 'UTF8';
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;


--
-- Release Notes
-- Version : 2.6Af 
-- Updated : 2010/04/06
--


--
-- Data for Name: versionmatch; Type: TABLE DATA; Schema: public; Owner: postgres
--

DELETE FROM versionmatch WHERE read_only = 0;

UPDATE versionmatch SET client_version='2.6Af' WHERE read_only = 1;


--
-- Data for Name: serverinf; Type: TABLE DATA; Schema: public; Owner: postgres
--

UPDATE serverinf SET "version"='2.6Af';


--
-- Data for Name: protocol; Type: TABLE DATA; Schema: public; Owner: postgres
--

UPDATE protocol
   SET lvalue=0, dvalue=0
 WHERE property_key='305';


COPY protocol (lvalue, dvalue, property_key, property, min_value, max_value) FROM stdin;
0	0	501	FLAG_IM_SESSION_RELAY	0	1
\.


--
-- Release Notes
-- Version : 2.6Ag 
-- Updated : 2010/07/05
--


--
-- Data for Name: versionmatch; Type: TABLE DATA; Schema: public; Owner: postgres
--

DELETE FROM versionmatch WHERE read_only = 0;

UPDATE versionmatch SET client_version='2.6Ag' WHERE read_only = 1;


--
-- Data for Name: serverinf; Type: TABLE DATA; Schema: public; Owner: postgres
--

UPDATE serverinf SET "version"='2.6Ag';


--
-- PostgreSQL database dump complete
--